<!DOCTYPE html>
<html>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<head>

	<title>weather</title>
	<link rel="stylesheet" type="text/css" href="///home/rameswar/Desktop/weather/css/weather.css">
</head>
<!--bodypart start-->
<body>
	<!--top part-->
	<div id="top_part">
		<p><img src="/home/rameswar/Desktop/weather/images/city.png ">
			<span id="heading"> The Brighton Times
  			</span>
  		</p>
  	</div>
  	<!--top part end-->
      <hr class="line line1">
      <!--nevigation part start-->
      <table id="links a">
      	<tr>
      		<td><a href="#">NEWS</a></td>
      		<td><a href="#">EVENTS</a><td>
      		<td><a href="#">CULTURE</a></td>
      		<td><a href="#">BLOG</a></td>
      	</tr>
      </table>
      <!--nevigation part end-->
      <br>
      <!--dog photo part-->
    <div id=" girl">
      <img src="/home/rameswar/Desktop/weather/images/dog.jpg" alt="girl " style="max-width:100%;height: auto;">
      	<div id="girl_text" class="outset">
      		<b><p style="font-size:2vw">Absolutely astonishing breaking news!</p></b>
      		<p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
				Kickstarter art lomo Kickstarter art four loko.</p>
		</div>
		<!--dog photo part end-->
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
	<div>
		<!-- news part start-->
	<p class="font text_color" style="font-size: 2vw;">Top News
		<span class="font text_color" style="float: right;margin-right: 20px ;font-size: 2vw">+more
		</span>
	</p>
	</div>
<hr class="line">
<p class="margin font text_color">» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
<hr class="line">
<p class="margin font  text_color">» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
<hr class="line">
<p class="margin font text_color">» Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</p>
<hr class="line">
<p class="margin font text_color">» Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
<hr class="line">
<p class="margin  font text_color">» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
<hr class="line">
<p class="margin font text_color">» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
<hr class="line">
<br></div>
<table>
  <tr>
  	<th>DATE</th>
    <th>TEAM</th>
    <th>SCORE</th>
    <th>TEAM</th>
  </tr>
  <tr>
    <td>Friday</td>
    <td>bears</td>
    <td>95</td>
    <td>cubs</td>
  </tr>
  <tr>
    <td>Friday</td>
    <td>Otther</td>
    <td>3</td>
    <td>cubs</td>
  </tr>
  <tr>
    <td>saturday</td>
    <td>Wolves</td>
    <td>7</td>
    <td>Panther</td>
  </tr>
  <tr>
    <td>saturday</td>
    <td>Hawks</td>
    <td>11</td>
    <td>capons</td>
  </tr>
  <tr>
    <td>sunday</td>
    <td>stags</td>
    <td>11</td>
    <td>Foxes</td>
  </tr>
</table>
<!--news part end-->
<br>
<br>
<br>
<!--weather news part start-->
<div class="font" style="font-size: 2vw;">Brighton,UK
</div>
<div class="font" style="font-size: 1.5vw" >Sunny
</div>
<br>
<p style="margin-left: 15px"><img src="/home/rameswar/Desktop/weather/images/weather.png">13c
</p>
<br>
<table class="first">
  <tr>
    <th>Mon</th>
    <th>Tue</th>
    <th>wed</th>
    <th>thu</th>
    <th>fri</th>
  </tr>
  <tr>
    <td class="first"><img src="/home/rameswar/Desktop/weather/images/sunny.png" style="width:150px;height:150px;"></td>
    <td class="first"><img src="/home/rameswar/Desktop/weather/images/cloudy.png"style="width:150px;height:150px;"></td>
    <td class="first"><img src="/home/rameswar/Desktop/weather/images/cloudy.png"style="width:150px;height:150px;"></td>
    <td class="first"><img src="/home/rameswar/Desktop/weather/images/rain.png"style="width:150px;height:150px;"></td>
    <td class="first"><img src="/home/rameswar/Desktop/weather/images/sunny.png"style="width:150px;height:150px;"></td>

  </tr>
  <tr>
    <th>13c</th>
    <th>13c</th>
    <th>13c</th>
    <th>13c</th>
    <th>13c</th>
  </tr>

</table>
<br>
<br>
<div>
<!--weather news end-->
<!--other news start-->
	<p class="font text_color" style="font-size: 2vw;">Latest news
		<span class="font text_color" style="float: right;margin-right: 20px ;font-size: 2vw">+more</span>
	</p>
</div>
<hr class="line">
	<img class="img" src="/home/rameswar/Desktop/weather/images/dog.jpg">
		<b><p class="font text_color" style="font-size:2vw">Gastropub distillery Marfa farm-to-table</p></b>
		<p class="font text_color">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party 		cronutscenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw 		denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
				scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.</p>
<br>
	<img class="img" src="/home/rameswar/Desktop/weather/images/dog.jpg">
		<b><p class="font text_color"style="font-size:2vw">Organic raw ke yeh four loko.</p></b>
		<p class="font text_color">Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh
           four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
           loko.</p>
<br>
	<img class="img" src="/home/rameswar/Desktop/weather/images/dog.jpg">
		<b><p class="font text_color"style="font-size:2vw">Kickstarter art party cronut scenester.</p></b>
		<p class="font text_color">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
			scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
			Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
<br>
	<img class="img" src="/home/rameswar/Desktop/weather/images/dog.jpg">
		<b><p class="font text_color"style="font-size:2vw">Squid lomo Kickstarter art party cronut</p></b>
		<p class="font text_color">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
			scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
			Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
<!--other news end-->
<br>
<hr class="line">
      <table id="links a">
      	<tr>
      		<td><a href="#">Contact us</a></td>
      		<td><a href="#">Follow us on Twitter</a><td>
      		<td><a href="#">RSS</a></td>
      		
      	</tr>
      </table>
<hr class="line line1">


</body>
</html>